<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <version>1.0</version>
    <author>pcspast</author>
    <version>1</version>
    <title>
        <en>Holzhaenger</en>
        <de>Holzhaenger</de>
    </title>
    <description>
        <en>Holzhaenger</en>
        <de>Holzhaenger</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
<l10n>
  <text name="menu">
	<de>Keys Menu</de>
	<en>Keys Menu</en>
	</text>
</l10n>
<specializations>
        <specialization name="FWCrane" className="FWCrane" filename="FWCrane.lua"/>
 <specialization name="MidSteering" className="MidSteering" filename="MidSteering.lua"/>
<specialization name="ExtraM" className="menu" filename="menu.lua"/>
	</specializations>
    <vehicleTypes>
        <type name="CAT584HD" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
<specialization name="attachable" />
<specialization name="frontloader" />
<specialization name="FWCrane" />
<specialization name="ExtraM" />
<specialization name="MidSteering" />
<specialization name="hirable" />
       </type>
    </vehicleTypes>
	<inputBindings>
        <input name="ACCELERATE" key="KEY_KP_plus" button="" />
        <input name="DECELERATE" key="KEY_KP_minus" button="" />
        <input name="WLIGHTS" key="KEY_l" button="" />
        <input name="IGNITION" key="KEY_KP_enter" button="" />
	<input name="MENU" key="KEY_0" button="" />
    </inputBindings>
    <storeItems>
        <storeItem>
            <en>
                <name>Holzhaenger</name>
                <description>
<![CDATA[
Eignet sich Ideal zum Transport
von Baumstaemmen
modder: pcspast
by www.ls-mod-gigant.com
]]>
                </description>
            </en>
            <de>
                <name>Holzhaenger</name>
                <description>
<![CDATA[
Eignet sich Ideal zum Transport 
von Baumstaemmen
modder: pcspast
by www.ls-mod-gigant.com
]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="store.png"/>
            <price>12500</price>
            <xmlFilename>haenger.xml</xmlFilename>
        </storeItem>
    </storeItems>

	
</modDesc>

